From version < 26.1 >
edited by Danmei Chen
on 2019/05/27 09:15
To version < 26.2 >
edited by Danmei Chen
on 2019/05/27 09:47
< >
Change comment: There is no comment for this version

Summary

Details

Page properties
Content
... ... @@ -8,6 +8,10 @@
8 8  
9 9  In order to use liblinphone in your IOS app you will need our SDK here is how to get it.
10 10  
11 +== What's new about SDK ==
12 +
13 +As of today, integrating liblinphone sdk into a third party application is done by either compiling an sdk from the source or using a pre-built SDK from: [[http:~~/~~/www.linphone.org/technical-corner/liblinphone/downloads>>url:http://www.linphone.org/technical-corner/liblinphone/downloads]] . To continue to make IOS and macOS developer live easier, we now provide a Cocoapods based integration process. Cocoapods is a "dependency manager for Swift and Objective-C" which is now a de-facto standard in the Apple developer world. With Cocoapods, integrating liblinphone to an Xcode based application can be achieved like any "Pods" without any liblinphone's specific procedures.
14 +
11 11  == Using a pre-compiled SDK ==
12 12  
13 13  If you do not need to build the SDK manually, you can download a pre-compiled SDK [[here>>http://www.linphone.org/releases/ios/]].